-- 基础信息
base_info = {
	group_id = 111102109
}

-- DEFS_MISCS
local hook_map = {
	[109001] = 109002,
	[109003] = 109004,
	[109005] = 109006,
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 109001, gadget_id = 70330460, pos = { x = 1479.575, y = 265.600, z = -1612.899 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 },
	{ config_id = 109002, gadget_id = 70220103, pos = { x = 1480.649, y = 268.800, z = -1610.686 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 },
	{ config_id = 109003, gadget_id = 70330460, pos = { x = 1475.542, y = 257.952, z = -1609.821 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 },
	{ config_id = 109004, gadget_id = 70220103, pos = { x = 1476.616, y = 261.152, z = -1607.608 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 },
	{ config_id = 109005, gadget_id = 70330460, pos = { x = 1482.186, y = 252.315, z = -1617.188 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 },
	{ config_id = 109006, gadget_id = 70220103, pos = { x = 1483.260, y = 255.516, z = -1614.974 }, rot = { x = 0.000, y = 33.672, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 109001, 109003, 109005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_6/PB_LeafPlatform"
